/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/

/*
Change Quick Sidebar Width
*/

/*
.page-quick-sidebar-wrapper {
  right: -370px;
  width: 370px;
}

.page-quick-sidebar-open.page-quick-sidebar-push-content .page-sidebar-wrapper {
  margin-left: -370px;
}

.page-quick-sidebar-open.page-quick-sidebar-push-content .page-footer {
  margin-right: 370px;
  margin-left: -370px;
}

.page-sidebar-reversed.page-quick-sidebar-open.page-quick-sidebar-push-content .page-sidebar-wrapper {
  margin-right: 370px;
}

.page-quick-sidebar-open.page-quick-sidebar-push-content.page-quick-sidebar-full-height .page-header {
  margin-left: -370px;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-list {
  width: 370px !important;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-item {
  width: 370px !important;
  margin-left: 370px;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-content-item-shown .page-quick-sidebar-list {
  margin-left: -370px;
}
*/

.portlet > .portlet-body.blue-hoki,
.portlet.blue-hoki {
  background-color: #e9edef;
}

.portlet.solid.blue-hoki > .portlet-title,
.portlet.solid.blue-hoki > .portlet-body {
  border: 0;
  color: #80898e;
}
.portlet.solid.blue-hoki > .portlet-title > .caption {
  font-weight: 400;
}
.portlet.solid.blue-hoki > .portlet-title > .caption > i {
  color: #80898e;
}
.portlet.solid.blue-hoki > .portlet-title > .tools > a.remove {
  background-image: url(../img/portlet-remove-icon-white.png);
}
.portlet.solid.blue-hoki > .portlet-title > .tools > a.config {
  background-image: url(../img/portlet-config-icon-white.png);
}
.portlet.solid.blue-hoki > .portlet-title > .tools > a.reload {
  background-image: url(../img/portlet-reload-icon-white.png);
}
.portlet.solid.blue-hoki > .portlet-title > .tools > a.expand {
  background-image: url(../img/portlet-expand-icon-white.png);
}
.portlet.solid.blue-hoki > .portlet-title > .tools > a.collapse {
  background-image: url(../img/portlet-collapse-icon-white.png);
}
.portlet.solid.blue-hoki > .portlet-title > .tools > a.fullscreen {
  color: #fdfdfd;
}



.portlet.box.blue-hoki {
  border: 1px solid white;
  border-top: 0;
}
.portlet.box.blue-hoki > .portlet-title {
  background-color: #e9edef;
}
.portlet.box.blue-hoki > .portlet-title > .caption {
  color: #80898e;
}
.portlet.box.blue-hoki > .portlet-title > .caption > i {
  color: #80898e;
}
.portlet.box.blue-hoki > .portlet-title > .actions .btn-default {
  background: transparent !important;
  background-color: transparent !important;
  border: 1px solid white;
  color: white;
}
.portlet.box.blue-hoki > .portlet-title > .actions .btn-default > i {
  color: white;
}
.portlet.box.blue-hoki > .portlet-title > .actions .btn-default:hover, .portlet.box.blue-hoki > .portlet-title > .actions .btn-default:focus, .portlet.box.blue-hoki > .portlet-title > .actions .btn-default:active, .portlet.box.blue-hoki > .portlet-title > .actions .btn-default.active {
  border: 1px solid white;
  color: white;
}

